<?
$db = mysql_connect('localhost', 'votrelogin', 'votrepassword');
mysql_select_db('rscore');

function Parse($variable,$valeur) { 
echo "&" . $variable . "=" . utf8_encode($valeur);
}
$prenom=$HTTP_POST_VARS['prenom'];

$sql = "SELECT score FROM score_tbl WHERE prenom='$prenom'";
$req = mysql_query($sql) or die('Erreur SQL !<br>'.$sql.'<br>'.mysql_error());

$data = mysql_fetch_array($req);
Parse('score',$data[0]);
mysql_close($db); 

?>